Source Filmmaker > Általános témák > Téma részletei
Helene 2013. okt. 29. @ du. 9:37
Do I need source SDK to use SFM?

TY
13/3 megjegyzés mutatása
< >
R234 2013. okt. 29. @ du. 10:13 
No, you don't. SFM comes with its own version of the SDK.
Helene 2013. okt. 29. @ du. 10:24 
R234 eredeti hozzászólása:
No, you don't. SFM comes with its own version of the SDK.

Ok. Ill just uninstall it.
raptornx01 2013. okt. 30. @ de. 8:04 
wasn't there something that needed the 2009 sdk? like for compiling or something? I remember doing something that said you needed that version of the sdk. but I can't remember what it was.
13/3 megjegyzés mutatása
< >
Laponként: 15 30 50
Küldés ideje: 2013. okt. 29. @ du. 9:37
Hozzászólások: 3